/*** !!! ***/
.table {
    border-collapse: collapse!important;
}
.table td, .table th {
    background-color: #fff!important;
}
.table-bordered td, .table-bordered th {
    border: 1px solid #ddd!important;
}




.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width:768px) {
    .container {
        width: 750px;
    }
}@media (min-width:992px) {
    .container {
        width: 970px;
    }
}@media (min-width:1200px) {
    
    .container {
        width: 1170px;
    }
}

.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}


.row {
    margin-right: -15px;
    margin-left: -15px;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    float: left;
}


.col-xs-12 {
    width: 100%}
.col-xs-11 {
    width: 91.66666667%}
.col-xs-10 {
    width: 83.33333333%}
.col-xs-9 {
    width: 75%}
.col-xs-8 {
    width: 66.66666667%}
.col-xs-7 {
    width: 58.33333333%}
.col-xs-6 {
    width: 50%}
.col-xs-5 {
    width: 41.66666667%}
.col-xs-4 {
    width: 33.33333333%}
.col-xs-3 {
    width: 25%}
.col-xs-2 {
    width: 16.66666667%}
.col-xs-1 {
    width: 8.33333333%}
.col-xs-pull-12 {
    right: 100%}
.col-xs-pull-11 {
    right: 91.66666667%}
.col-xs-pull-10 {
    right: 83.33333333%}
.col-xs-pull-9 {
    right: 75%}
.col-xs-pull-8 {
    right: 66.66666667%}
.col-xs-pull-7 {
    right: 58.33333333%}
.col-xs-pull-6 {
    right: 50%}
.col-xs-pull-5 {
    right: 41.66666667%}
.col-xs-pull-4 {
    right: 33.33333333%}
.col-xs-pull-3 {
    right: 25%}
.col-xs-pull-2 {
    right: 16.66666667%}
.col-xs-pull-1 {
    right: 8.33333333%}
.col-xs-pull-0 {
    right: auto;
}
.col-xs-push-12 {
    left: 100%}
.col-xs-push-11 {
    left: 91.66666667%}
.col-xs-push-10 {
    left: 83.33333333%}
.col-xs-push-9 {
    left: 75%}
.col-xs-push-8 {
    left: 66.66666667%}
.col-xs-push-7 {
    left: 58.33333333%}
.col-xs-push-6 {
    left: 50%}
.col-xs-push-5 {
    left: 41.66666667%}
.col-xs-push-4 {
    left: 33.33333333%}
.col-xs-push-3 {
    left: 25%}
.col-xs-push-2 {
    left: 16.66666667%}
.col-xs-push-1 {
    left: 8.33333333%}
.col-xs-push-0 {
    left: auto;
}
.col-xs-offset-12 {
    margin-left: 100%}
.col-xs-offset-11 {
    margin-left: 91.66666667%}
.col-xs-offset-10 {
    margin-left: 83.33333333%}
.col-xs-offset-9 {
    margin-left: 75%}
.col-xs-offset-8 {
    margin-left: 66.66666667%}
.col-xs-offset-7 {
    margin-left: 58.33333333%}
.col-xs-offset-6 {
    margin-left: 50%}
.col-xs-offset-5 {
    margin-left: 41.66666667%}
.col-xs-offset-4 {
    margin-left: 33.33333333%}
.col-xs-offset-3 {
    margin-left: 25%}
.col-xs-offset-2 {
    margin-left: 16.66666667%}
.col-xs-offset-1 {
    margin-left: 8.33333333%}
.col-xs-offset-0 {
    margin-left: 0;
}


table {
    background-color: transparent;
}
caption {
    padding-top: 8px;
    padding-bottom: 8px;
    color: #777;
    text-align: left;
}
th {
    text-align: left;
}
.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}
.table>thead>tr>th {
    vertical-align: bottom;
    border-bottom: 2px solid #ddd;
}
.table>caption+thead>tr:first-child>td, .table>caption+thead>tr:first-child>th, .table>colgroup+thead>tr:first-child>td, .table>colgroup+thead>tr:first-child>th, .table>thead:first-child>tr:first-child>td, .table>thead:first-child>tr:first-child>th {
    border-top: 0;
}
.table>tbody+tbody {
    border-top: 2px solid #ddd;
}
.table .table {
    background-color: #fff;
}
.table-condensed>tbody>tr>td, .table-condensed>tbody>tr>th, .table-condensed>tfoot>tr>td, .table-condensed>tfoot>tr>th, .table-condensed>thead>tr>td, .table-condensed>thead>tr>th {
    padding: 5px;
}
.table-bordered {
    border: 1px solid #ddd;
}
.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border: 1px solid #ddd;
}
.table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border-bottom-width: 2px;
}
.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}
.table-hover>tbody>tr:hover {
    background-color: #f5f5f5;
}





#wp {
    min-height: 100%;
    margin-bottom: -386px;
    overflow: hidden;
}
* html #wp {
    height: 100%}



/*** !!! ***/

.map {
    display: inline-block;
    width: 100%;
    height: 400px;
}
.map iframe {
    border: none;
    width: 100%!important;
    height: 100%!important;
}

/*** !!! ***/
.contacts-list .item h2 {
    font-size: 24px;
    /*margin: 24px 0;*/
    margin: 15px 0;
    font-weight: 700;
    text-align: left;
    text-transform: none;
    text-align: center;
}
.contacts-list p, .contacts-list a, .contacts-list ul {
    font-size: 16px;
    text-align: center;
}
.contacts-list .item > .row > div {
    padding: 0;
}
.contacts-list .item > .row > div.img {
    padding-right: 16px;
}
.contacts-list .item a {
    color: #5d9fbf;
    text-decoration: underline;
}
.contacts-list .item a:hover {
    text-decoration: none;
    color: #e79e54;
}
.contacts-list .item .write {
    padding: 12px 32px;
    margin-top: 24px;
}
.contacts-list .item .write:hover {
    background: #3a8eba;
}
.contacts-list .item.last .desc .table.none td {
    border: none;
    padding: 5px 8px 5px 0;
    font-size: 16px;
}
.contacts-list .item.last .desc .table.none td:nth-child(2) {
    padding-left: 32px;
}


/*** !!! ***/

#homeDetail {
    padding: 16px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin: 15px 0;
    background: #FFF;
}
#homeDetail :last-child {
    margin-bottom: 0;
}
#homeDetail ul {
    margin-left: 16px;
}
#statRegion, #statServices {
    width: 100%;
    height: 300px;
}
#statRegion text, #statServices text {
    /*font-family: 'MyriadPro-Cond', serif;*/
    font-size: 15px;
}
#statRegion .lcolor, #statServices .lcolor {
    fill: #577487;
}
#statServices .lcolor {
    text-transform: uppercase;
}
#statRegion .tcolor, #statServices .tcolor {
    fill: #203b4e;
    /*font-family: 'MyriadPro-Cond', serif;*/
    font-size: 20px;
    text-transform: uppercase;
}
#statRegion .hlcolor, #statServices .hlcolor {
    fill: #203b4e;
    /* font-family: 'MyriadPro-BoldCond';*/
    text-transform: uppercase;
}
#statRegion .bshadow, #statServices .bshadow {
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.25);
}
.webpready .plashka {
    background: url(../img/bg-plashka.webp);
    background-size: cover;
}
.nowebp .plashka {
    background: url(../img/bg-plashka.png);
    background-size: cover;
}
.graph, .plashka.home {
    background: #e1f0fa;
}
.plashka.home p {
    color: #577487;
}
.plashka.home p span {
    color: #203b4e;
}
.plashka.home .block {
    position: relative;
}
.wave1 {
    width: 100%;
    background: url(../img/wawe1.png) center;
    height: 27px;
    position: relative;
    bottom: -64px;
}
.wave2 {
    width: 100%;
    background: url(/template/img/wawe2.png) center repeat-x;
    height: 15px;
    position: relative;
    bottom: -78px;
}

@media(max-width: 1199px)  {
    
.arshinHd {
    display: block;
    width: 100%;
    margin-bottom: 20px;
}

.arshinDesc {
    width: 100%;
}

}
@media (min-width: 992px) and (max-width: 1199px)  {
    
header .bottom .contacts .phone a {
    font-size: 20px;
}
#free .price {
    font-size: 160px;
    line-height: 160px;
}
}
@media (min-width: 768px) and (max-width: 991px)  {
    
#free > .row {
    padding: 16px;
}
.embed-video iframe {
    width: 100%;
    height: auto;
}

}

@media screen and (max-width: 768px) {
    .contacts-list .item h2 {
        padding: 0;
        margin: 10px 0 5px 0;
        font-size: 20px;
    }

    .contacts-list .col-md-4{
        width: auto;
        padding-left: 35px
    }

    .contacts-list .col-sm-10 {
        width: auto;
        padding-left: 10px;
    }

    .desc {
        min-width: 180px;
    }

    .contacts-list .item .img {
        padding: 10px;
    }

    .contacts-list .col-sm-2 {
        width: auto;
    }
}

@media (min-width: 480px) and (max-width: 767px)  {
 
    .map {
        height: auto;
    }
    #wp {
        margin-bottom: -216px;
    }


    /*** !!! ***/

    .contacts-page h1, .certificates-page h1 {
        text-align: center;
    }
    .contacts-page .requisites {
        margin-top: 0;
    }
    .contacts-page .content.top {
        margin-top: 0;
    }
    .contacts-page .contacts {
        margin-top: 16px;
    }
    .contacts-list .item .write {
        width: 100%}
    .contacts-list .img {
        display: none;
    }

    /*** !!! ***/
    .map-container {
        margin: 24px 0 0;
    }
    .map-container > .container {
        padding: 0;
    }

    /*** !!! ***/
    .contacts-page .contacts-list, .contacts-page .contacts {
        padding: 0 80px;
    }
    .contacts-page .contacts-list > div {
        margin-bottom: 16px;
    }
    .contacts-page .contacts-list.req {
        padding: 0;
    }


    .map {
        height: auto;
    }
    #wp {
        margin-bottom: -208px;
    }


    /*** !!! ***/
    .contacts-page h1, .certificates-page h1 {
        text-align: center;
    }
    .contacts-page .requisites {
        margin-top: 0;
    }
    .contacts-page .content.top {
        margin-top: 0;
    }
    .contacts-page .contacts {
        margin-top: 16px;
    }
    .contacts-list .item .write {
        width: 100%}
    .contacts-list .img {
        display: none;
    }
    .map-container {
        margin: 24px 0 0;
    }
    .map-container > .container {
        padding: 0;
    }
    .reviews-filter .icon {
        display: none;
    }
    .reviews-filter .inner {
        float: none;
    }
}


@media screen and (max-width: 375px) {

    .contacts-list .col-md-4{
        width: auto;
        padding-left: 15px
    }
}